probe::nfs.proc.remove
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.remove — NFS client removes a file on server

## Synopsis

    nfs.proc.remove

## Values

`filelen`

  length of file name

`fh`

  file handle of parent dir

`filename`

  file name

`server_ip`

  IP address of server

`version`

  NFS version (the function is used for all NFS version)

`prot`

  transfer protocol

Prev | Up | Next
probe::nfs.proc.release | Home | probe::nfs.proc.rename